flutter_apm 6.3.0 icon indicating copy to clipboard operation
flutter_apm: ^6.3.0 copied to clipboard

Build, drive and manage your multi-dimensional customer engagement program.

Stable versions of flutter_apm

VersionMin Dart SDKUploadedDocumentationArchive
6.3.0Null safety2.126 months agoGo to the documentation of flutter_apm 6.3.0Download flutter_apm 6.3.0 archive
6.2.3Null safety2.127 months agoGo to the documentation of flutter_apm 6.2.3Download flutter_apm 6.2.3 archive
6.2.2Null safety2.127 months agoGo to the documentation of flutter_apm 6.2.2Download flutter_apm 6.2.2 archive
6.2.1Null safety2.127 months agoGo to the documentation of flutter_apm 6.2.1Download flutter_apm 6.2.1 archive
6.2.0Null safety2.127 months agoGo to the documentation of flutter_apm 6.2.0Download flutter_apm 6.2.0 archive
6.1.0Null safety2.1210 months agoGo to the documentation of flutter_apm 6.1.0Download flutter_apm 6.1.0 archive
6.0.2Null safety2.1216 months agoGo to the documentation of flutter_apm 6.0.2Download flutter_apm 6.0.2 archive
6.0.1Null safety2.1216 months agoGo to the documentation of flutter_apm 6.0.1Download flutter_apm 6.0.1 archive
6.0.0Null safety2.1216 months agoGo to the documentation of flutter_apm 6.0.0Download flutter_apm 6.0.0 archive
5.8.2Null safety2.1218 months agoGo to the documentation of flutter_apm 5.8.2Download flutter_apm 5.8.2 archive

Prerelease versions of flutter_apm

VersionMin Dart SDKUploadedDocumentationArchive
6.2.1-beta1Null safety2.127 months agoGo to the documentation of flutter_apm 6.2.1-beta1Download flutter_apm 6.2.1-beta1 archive
6.1.1-beta2Null safety2.1210 months agoGo to the documentation of flutter_apm 6.1.1-beta2Download flutter_apm 6.1.1-beta2 archive
5.8.2-1Null safety2.1218 months agoGo to the documentation of flutter_apm 5.8.2-1Download flutter_apm 5.8.2-1 archive
1
likes
120
pub points
8%
popularity

Publisher

unverified uploader

Build, drive and manage your multi-dimensional customer engagement program.

Homepage

Documentation

API reference

License

Icon for licenses.MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on flutter_apm